<?php
// Blocks
define("_MB_NEWS_TITLE1","Top story vandaag");
define("_MB_NEWS_TITLE2","Nieuws categorie");
define("_MB_NEWS_TITLE3","Nieuws Onderwerpen");
define("_MB_NEWS_TITLE4","Recent Nieuws");
define("_MB_NEWS_TITLE5","Meest gelezen nieuws");
define("_MB_NEWS_NOTYET","Nog geen top story voor vandaag.");
define("_MB_NEWS_TMRSI","Het meest gelezen bericht is:");
define("_MB_NEWS_ORDER","volgorde");
define("_MB_NEWS_DATE","Publicatie datum");
define("_MB_NEWS_HITS","Aantal Hits");
define("_MB_NEWS_DISP","Toon");
define("_MB_NEWS_ARTCLS","artikelen");
?>